<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.759000778198</MDI>
      <MDI key="STATISTICS_MEAN">-0.34206659441201</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.429000854492</MDI>
      <MDI key="STATISTICS_STDDEV">7.9491344533247</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
